---
title: How to report a problem on MDN
slug: MDN/Contribute/Howto/Report_a_problem
tags:
  - Guide
  - Howto
  - MDN Meta
---
<div>{{MDNSidebar}}</div>

<p>Now and then, you may run into problems while using MDN. Whether it's a problem with site infrastructure or an error in documentation content, you can either try to fix it yourself or report the problem. While the former is preferred, the latter is sometimes the best you can manage, and that's okay too.</p>

<p>The best thing you can possibly do is fix problems you spot yourself — this is done by updating the site source:</p>

<ul>
<li>The MDN content itself is found in the <a href="https://github.com/mdn/content">content</a> repo.</li>
<li>The MDN platform code, which renders the content as MDN, is found in the <a href="https://github.com/mdn/yari">yari</a> repo.</li>
</ul>

<p>Both repos include useful information to guide you on how to contribute.</p>

<p>However, maybe you don't know the answer or are in the middle of a deadline on your own project, and need to jot down the problem so someone can look at it later.</p>

<p>The way to report a documentation problem by filing an <a href="https://github.com/mdn/content/issues">documentation issue</a> or <a href="https://github.com/mdn/yari/issues">platform issue</a>, depending on what the problem you've discovered relates to.</p>
